asymmetricrypt/asymmetricrypt

vulnerability insecure encryption
severity 5.3
language php
registry packagist

Overview

asymmetricrypt/asymmetricrypt is a simple PHP public key cryptography library, this package is vulnerable to Insecure Encryption.

References